<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>38b03a584fb322005ec7c3818110c746</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="x_9104_trivia_now_answer">
    <x_9104_trivia_now_answer action="INSERT_OR_UPDATE">
        <answer>Boba Fett</answer>
        <correct>false</correct>
        <order/>
        <question display_value="What was the name of the bounty hunter in Star Wars Episode II, Attack of the Clones?">9d8795d04f7322005ec7c3818110c760</question>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2016-12-16 03:17:35</sys_created_on>
        <sys_id>38b03a584fb322005ec7c3818110c746</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2016-12-16 03:17:35</sys_updated_on>
    </x_9104_trivia_now_answer>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-04 17:16:10</sys_created_on>
        <sys_id>95a5255d4fe272005ec7c3818110c74a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Boba Fett</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_metadata_link_95a5255d4fe272005ec7c3818110c74a</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-04 17:16:10</sys_updated_on>
        <tablename>x_9104_trivia_now_answer</tablename>
    </sys_metadata_link>
</record_update>
